.ikiss_norel, .ikiss_norel *{
	color: #c20000 !important;
}
.ikiss_norel .btn{
	color: #fff !important;
}
.ui-datepicker{
	background-color: #eee;
	text-align: center;
	border-radius: 3px;
	overflow: hidden;
	margin: 5px 0;
	width: 350px;
	max-width: 100%;
}
.ui-datepicker table{
	width: 100%;
	margin: 0;
}
.ui-datepicker .ui-datepicker-header{
	background-color: #444;
	display: inline-block;
	width: 100%;
}
.ui-datepicker .ui-datepicker-header a,.ui-datepicker .ui-datepicker-header span{
	color: #fff;
}
.ui-datepicker td{
	padding: 0;
}
.ui-datepicker th, .ui-datepicker td a{
	padding: 10px 2%;
}
.ui-datepicker th{
	background-color: #444;
	color: #fff;
	font-weight: bold;
	border-top: 1px solid #333;
}
.ui-datepicker .ui-datepicker-title{
	padding: 10px 0;
	font-weight: bold;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
	float: left;
	cursor: pointer;
	padding: 10px 10px 5px 15px;
	font-size: 0;
	color: transparent;
}
.ui-datepicker .ui-datepicker-next{
	float: right;

	padding: 10px 15px 5px 10px;
}
.ui-datepicker .ui-datepicker-title .ui-datepicker-today{
	float: none !important;
	margin-left: 5px;
	font-size: 16px;
	font-weight: normal;
	padding-left: 15px;
}
.ui-datepicker-calendar a{
	display: block;
}
.ui-datepicker-calendar td:hover a{
	background-color: #111;
	background-color: rgba(0,0,0,0.3);
	color: #fff;
}
.ui-datepicker-calendar a.ui-state-active{
	background-color: #fff;
	color: #444;
}
.ui-datepicker-prev:before{
	content: '\f137';
	margin-right: 5px;
	font-family: FontAwesome;
	font-size: 18px;
	font-weight: 400;
}
.ui-datepicker-next:after{
	content: '\f138';
	margin-left: 5px;
	font-family: FontAwesome;
	font-size: 18px;
	font-weight: 400;
}
#datepicker_events .ui-datepicker{
	width: 100%;
}
.ui-datepicker-calendar .ui-state-default,.ui-datepicker-calendar .ui-widget-content .ui-state-default, .ui-datepicker-calendar .ui-widget-header .ui-state-default, .ui-datepicker-calendar .ui-button, html .ui-datepicker-calendar .ui-button.ui-state-disabled:hover, html .ui-datepicker-calendar .ui-button.ui-state-disabled:active {
    border:none !important;
}
.inputs .row{
	margin-bottom: 2px;
}
.inputs input, .inputs select, .inputs textarea{
	width: 100%;
	padding: 8px 5px;
	border: 1px solid #ddd;
	margin-bottom: 8px;
}
.inputs input, .inputs select, .inputs .btn > a{
	height: 42px;
	display: inline-block;
}
.inputs select[multiple="multiple"], .inputs input[type="file"]{
	height: auto;
}
.inputs input[type="checkbox"]{
	width: auto;
	height: auto;
	float: left;
	margin: 5px 5px 5px 0;
}
.inputs input[type="radio"]{
	width: auto;
	height: auto;
}
.inputs label{
	font-size: 0.95em;
	margin-bottom: 3px;
}
.volltextsuche .inputs label{
	padding-right: 5px;
}
.statsbox{
	padding: 10px;
	margin-right: 15px;
	margin-bottom: 15px;
	background-color: #f0f0f0;
	float:left;
	display: block;
}
.statsbox.comments-view{
	width: 100%;
}
.statsbox.comments-view h3{
	margin-top: 10px;
}
.dehoga{
	padding: 5px 10px;
	background-color: #f0f0f0;
	border: 1px solid #e0e0e0;
}
.more{
	font-weight: bold;
}
.ikiss_alphanav{
	margin: 10px 0;
}
.veranstaltung_frei{
	padding: 5px 10px;
	background-color: #4ed250;
	float: right;
	color: #fff;
	border-radius: 3px
}
.veranstaltung_gebucht{
	padding: 5px 10px;
	background-color: #c20000;
	float: right;
	color: #fff;
	border-radius: 3px
}
.veranstaltung_knapp{
	padding: 5px 10px;
	background-color: #f0a000;
	float: right;
	color: #fff;
	border-radius: 3px
}
ul.glossar{
	padding: 0;
	list-style: none;
	margin: 10px 0;
}
ul.glossar h5{
	margin-bottom: 0;
}
.altering-list li{
	padding: 10px;
	display: inline-block;
	width: 100%;
	background-color: #f0f0f0
}
.altering-list li:nth-child(even){
	background-color: #f9f9f9;
}
.altering-list .date, .altering-list .file{
	font-size: 0.7em;
}
.mt_left img, .mt_right img, .mt_middle img, .mt_noalign img{
	width: auto;
}
.mt_left, .mt_right, .mt_middle, .mt_noalign{
	position: relative;
}
.mt_left .mc2_ac, .mt_right .mc2_ac, .mt_middle .mc2_ac{
	right: 0;
}
.mt_left{
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.mt_right{
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}
.mt_middle{
	float: none;
	clear: both;
	text-align: center;
	margin-bottom: 15px;
	width: 100%;
}
.mt_middle img{
	margin: 0 auto;
}
.mt_noalign{
	float: none;
	clear: both;
}
.mt_noalign .mc2_ac{
	right: 0;
}
.mt_middle .cont, .mt_noalign .cont{
	display: inline-block;
	position: relative;
}
.ikiss_booking table, .ikiss_booking tr, .ikiss_booking td{
	vertical-align: middle;
}
.ikiss_booking table input{
	margin-bottom: 0;
}
.ikiss_booking table .veranstaltung_frei, .ikiss_booking table .veranstaltung_gebucht, .ikiss_booking table .veranstaltung_knapp{
	float: none;
	display: inline-block;
}
.responsive-video, .flowplayer {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
	background-color: #000;
}
.responsive-video iframe, .flowplayer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.pagenav a, .pagenav span{
	width: 35px;
	height: 35px;
	line-height: 32px;
	text-align: center;
	vertical-align: middle;
	border-radius: 50%;
	border: 1px solid #ddd;
	display: block;
	float: left;
	color: #666;
	font-weight: 400;
	font-size: 18px;
	margin: 0 5px 5px 0;
}
.pagenav .pn_active{
	background-color: #ddd;
	color: #666;
	font-weight: 600;
}
.pagenav .pn_step_l, .pagenav .pn_page_l, .pagenav .pn_step_r, .pagenav .pn_page_r{
	font-size: 0;
}
.pagenav .pn_step_l:before, .pagenav .pn_page_l:before, .pagenav .pn_step_r:before, .pagenav .pn_page_r:before{
	font-family: FontAwesome;
	font-weight: 400;
	font-size: 12px;
	line-height: 34px;
}
.pagenav .pn_step_l:before{
	content: '\f053\f053';
}
.pagenav .pn_page_l:before{
	content: '\f053';
}
.pagenav .pn_step_r:before{
	content: '\f054\f054';
}
.pagenav .pn_page_r:before{
	content: '\f054';
}

a.csslink_ZIP:before {content:'\f1c6';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_grafik:before {content:'\f1c5';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_JPG:before {content:'\f1c5';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_JPEG:before {content:'\f1c5';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_PNG:before {content:'\f1c5';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_PDF:before {content:'\f1c1';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_DOCX:before {content:'\f1c2';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_DOC:before {content:'\f1c2';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_XLSX:before {content:'\f1c3';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_XLS:before {content:'\f1c3';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_MP3:before {content:'\f1c7';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_PPT:before {content:'\f1c4';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_PPTX:before {content:'\f1c4';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_extern:before {content:'\f08e';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.btn.csslink_extern:before, .btn a.csslink_extern:before{display: none;}
a.csslink_intern:before {content:'\f0c1';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;display:inline-block;}
a.csslink_extern:before {content:'\f08e';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_media:before {content:'\f1c5';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_text:before {content:'\f0f6';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_adresse:before {content:'\f015';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_bis:before {content:'\f046';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_veranstaltung:before {content:'\f073';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_beitrag:before {content:'\f044';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_rss:before {content:'\f09e';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_formular:before {content:'\f022';font-family:FontAwesome;font-size: 14px;font-weight: 400;margin-right: 5px;}

/* Zusatzmodul: Formulareditor */
fieldset.ikiss-form-fieldset,
legend.ikiss-form-legend,
.ikiss-form-element label,
.ikiss-form-element input,
.ikiss-form-element select,
.ikiss-form-element textarea {
    margin: 0;
    padding: 0;
    font-size: 100%;
    text-align: left;
    vertical-align: baseline;
    width: auto;
    float: none;
}
.ikiss-mailform-infolabel{
    font-size: 0.8em;
}
fieldset.ikiss-form-fieldset p:after,
fieldset.ikiss-form-fieldset div:after {
    content: '';
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
span.ikiss-form-element {
    display: inline-table;
    width: 60%;
    float: none;
}
span.ikiss-form-element input,
span.ikiss-form-element select,
span.ikiss-form-element textarea,
span.ikiss-form-element label {
    display: inline-block;
}
span.ikiss-field-radio label {
    display: inline;
}
span.ikiss-field-checkbox label {
    display: inline;
}
fieldset.ikiss-form-fieldset {
    border: 1px solid #ccc;
}
fieldset.ikiss-form-fieldset {
    padding: 3% 1%;
}
legend.ikiss-form-legend {
    font-weight: bold;
    padding: 0 1%;
}
span.ikiss-field-label {
    width: 30%;
    float: left;
    margin-right: 6%;
}
span.ikiss-field-label label {}
span.ikiss-field-textfield input {
    width: 100%;
    padding: 1%;
}
span.ikiss-field-textarea textarea {
    width: 100%;
    padding: 1%;
    resize: vertical;
    min-height: 30px;
}
span.ikiss-field-select select {
    width: 100%;
}
span.ikiss-field-checkbox input {
    margin-right: 2%;
}
span.ikiss-field-checkbox label {
    padding-right: 3%;
}
span.ikiss-field-radio input {
    margin-right: 2%;
}
span.ikiss-field-radio label {
    padding-right: 3%;
}
span.ikiss-field-file input {
    width: 100%;
}
span.ikiss-field-button input, span.ikiss-field-button {
    float: left;
    width: auto;
}
.ikiss-mailform-infolabel {}
.ikiss-mailform-req-marker-text {
padding: 0.75em 0;
}
.ikiss-form-fieldset input,
.ikiss-form-fieldset select,
.ikiss-form-fieldset textarea,
.ikiss-form-element input,
.ikiss-form-element select,
.ikiss-form-element textarea {
    width: 100%;
    padding: 8px 5px;
    border: 1px solid #ddd;
    margin-bottom: 8px;
}
.ikiss-form-fieldset input,
.ikiss-form-fieldset select,
.ikiss-form-fieldset .btn>a,
.ikiss-form-element input,
.ikiss-form-element select,
.ikiss-form-element .btn>a{
    height: 42px;
    display: inline-block;
}
.ikiss-form-fieldset select[multiple="multiple"],
.ikiss-form-fieldset input[type="file"],
.ikiss-form-element select[multiple="multiple"],
.ikiss-form-element input[type="file"]{
    height: auto;
}
.ikiss-form-fieldset input[type="checkbox"],
.ikiss-form-element input[type="checkbox"] {
    width: auto;
    height: auto;
    margin: 5px 5px 5px 0;
}
.ikiss-form-fieldset input[type="radio"],
.ikiss-form-element input[type="radio"] {
    width: auto;
    height: auto;
    margin: 5px 5px 5px 0;    
}
.ikiss-form-fieldset select[multiple],
.ikiss-form-element select[multiple] {
    height: auto;
}
.ikiss-form-fieldset label,
.ikiss-form-element label {
    font-size: 0.95em;
    margin-bottom: 3px;
}
.ikiss-form-fieldset input[type="reset"],
.ikiss-form-element input[type="reset"] {
    color: #555!important;
    background-color: #EAEAEA!important;
}

@media screen and (max-width: 1024px){
	.liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac{
		font-size: 0.55em
	}
}
@media screen and (max-width: 680px){
	.liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac{
		position: static;
		background: transparent;
		width: auto;
		max-width: none;
		padding-left: 0;
		padding-right: 0;
	}
}
